#coreferenceView {
    position: relative;
    overflow: hidden;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto 1fr;
    grid-template-areas: "buttonarea" "tablecontrolarea" "tablearea";
    width: 100%;
    height: 100%;
}

.item {
    border: 1px solid black;
}

.buttoncontainer {
    grid-area: buttonarea;
    display: grid;
    grid-template-columns: auto auto auto;
}

.tablecontrols {
    grid-area: tablecontrolarea;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: 10px;
    grid-template-rows: auto auto;
}

.tablecontainer {
    grid-area: tablearea;
    /*display: grid;*/
    /*grid-template-columns: auto;*/
    /*grid-template-rows: auto;*/
    /*width: 100%;*/
    white-space: nowrap;
    /*height: 400px;*/
    /*width: 300px;*/
    /*overflow: auto;*/
}

#entitytable {
    /*overflow: auto;*/
}

#coreferenceView select {
    background: transparent;
    border: 0;
}

#coreferenceView input[type="text"] {
    background: whitesmoke;
}

#coref-contextmenu button:disabled span {
    color: grey;
}

#coref-contextmenu button:disabled:hover {
    background: transparent;
    border-color: transparent;
}

/*table, th, td {*/
    /*border: 1px solid black;*/
/*}*/